@media only screen and (max-width:1230px) {
	.section_content { max-width:1000px; }
}

@media only screen and (max-width:1140px) {
	.wrap, .woocommerce nav.woocommerce-breadcrumb {
		padding-left:5% !important;
		padding-right:5% !important;
	}
}

/*@media only screen and (max-width:1023px) {*/
@media only screen and (max-width:1120px) {
	/* Tablets, really big phones */
	
	h3 {
		font-size:20px;
		line-height:normal;
	}
	iframe { max-width:100%; }
	#header > a { margin-top:15px; }
	#header > a img {
		width:180px;
		height:auto;
	}
	.nav-item { margin-left:25px; }
	body { margin-bottom:0; }
		
	/*
	#slider_wrap {
		margin-left:40px;
		margin-right:20px;
	}*/
	#slider li { line-height:1.5em; }
	#slider li h2 {
		font-size:26px;
		line-height:1.2em;
	}
	#slider li div.slider_text { margin-left:0; }
	#slider_wrap ul.lSPager { 
/*		bottom:80px;*/
	}
	.filter_box {
		margin-left:40px;
		margin-right:40px;
	}
	#home_tiles {
		margin-left:40px;
		margin-right:40px;
	}
	#home_tiles li a {
		display:block;
		margin-top:30px;
		height:auto;
	}
	#home_tiles li h3 { font-size:19px; }
	#home_tiles li img { height:40px; }
	
	ul.hide_subcats > li, ul.posts_list li { width:210px; }
	.tax-product_cat ul.hide_subcats li > a span, ul.posts_list li > a { width:210px; }
	
	.related ul.products li.product a img {
		float:none;
		margin:auto;
		width:100%;
	}
	.related ul.products li.product h2.woocommerce-loop-product__title {
		font-size:13px;
		margin-top:5px;
	}
	.related ul.products li.product div {
		display:block;
		width:auto;
	}

	.section_content { max-width:900px; }
	
	#footer {
		padding-top:30px;
		position:static;
		height:auto;
	}
	#footer_columns, #footer form {
		padding-left:5%;
		padding-right:5%;
	}
	#footer h3:first-of-type { margin-right:0; }
	#footer input.text { width:196px; }
	#footer_columns > div, #footer_columns > div:first-child {
		float:none;
		width:100%;
		text-align:center;
	}
	#footer ul.social li:first-child {
		display:block;
		margin-right:0;
	}
	#footer ul.social li:last-child { margin-right:0; }
	#footer_columns > div > h3 > a { text-decoration:underline; }
}

@media only screen and (max-width:1024px) {
	.section_content { max-width:800px; }
}

@media only screen and (max-width:1023px) {
	.section_content {
		max-width:700px;
		margin-left:40px;
	}
}

@media only screen and (max-width:780px) {
	/* nav menu fixup */
	#header a.logo {
		margin-top:0px;
		position:absolute;
		top:20px;
	}
	#home_tiles li { vertical-align:top; }
	#home_tiles li p { min-height:84px; }
}

@media only screen and (max-width:767px) {
	/* All standard size phones */
	
	.mobile { display:block !important; }
	.desktop { display:none; }
	body {
		font-size:12px;
		line-height:1.5em;
		padding-top:80px;
	}
	body.home {
		padding-top:80px;
	}
	.button_group a.button, #mobile_sidebar .callout a.button {
		display:block;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:10px;
	}

	#topbar { display:none; }
	#header {
		height:50px;
		top:30px;
		padding-top:0;
		/*background-image:url(../images/logo_mobile.png);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:170px auto;*/
	}
	#header a.logo {
		position:absolute;
		width:170px;
		height:30px;		
		left:50%;
		top:-5px;
		margin-top:15px;
		margin-left:-85px;
		background:url(../images/logo_mobile.png) no-repeat center center;
		background-size:170px auto;
	}
	#header a.logo img { display:none; }
	#header > a#mobile_menu_icon {
		display:block;
		width:27px;
		height:15px;
		background:url(../images/ico_menu.png) no-repeat left top;
		background-size:100% auto;
		margin-top:20px;
		margin-left:15px;
	}
	#header > a#mobile_menu_icon.active { background-image:url(../images/ico_menu_close.png); }
	#header > a#mobile_cart_icon {
		display:block;
		position:absolute;
		width:17px;
		height:23px;
		right:15px;
		top:0px;
		background:url(../images/ico_cart.png) no-repeat left top;
		background-size:100% auto;
	}
	#header .phone {
		position:fixed;
		overflow:hidden;
		background:#000;
		left:0px;
		top:0px;
		width:100%;
		height:30px;
		line-height:30px;
		text-align:center;
		-webkit-transition:height 0.2s;
		transition:height 0.2s;
	}
	#header .phone a { color:#fff; }
	body.scroll #header .phone { height:0px; }
	
	#header .nav .menu { display:none; }
	#mobile_menu {
		position:fixed;
		left:0px;
		top:80px;
		width:100%;
		height:100%;
		background:rgba(222, 222, 222, 0.95);
	}
	#mobile_menu.active { display:block; }
	body.scroll #mobile_menu { top:49px; }
	#mobile_menu > div {
		height:100%;
		overflow-y:scroll;
		-webkit-overflow-scrolling: touch;
	}
	#mobile_menu ul.nav-menu {
		padding-left:15px;
		padding-right:15px;
		list-style:none;
		background:#fff;
		margin-top:0;
	}
	#mobile_menu ul.nav-menu > li { border-bottom:1px solid #e6e6e6; }
	#mobile_menu ul li a {
		display:block;
		position:relative;
		font-size:14px;
		line-height:1em;
		padding-top:22px;
		padding-bottom:22px;
		color:#333;
		text-decoration:none;
		padding-left:20px;
		padding-right:20px;
	}
	/*
	#mobile_menu > div > ul > li:nth-last-child(3) { border-bottom:none; }
	*/
	#mobile_menu ul li.has-children > a::after {
		position:absolute;
		right:20px;
		top:20px;
		font-family:"FontAwesome";
		content:"\f107";
	}
	#mobile_menu ul li ul { display:none; }
	#mobile_menu ul li ul.active {
		display:block;
		margin-top:5px;
	}
	#mobile_menu ul ul li {
		border:none;
		list-style:none;
	}
	#mobile_menu ul ul li a {
		padding-top:13px;
		padding-bottom:13px;
	}
	#mobile_menu ul ul li.has-children > a::after { top:12px; }
	#mobile_menu ul li a.active {
		background:#ae5611;
		color:#fff;
		font-weight:600;
	}
	#mobile_menu ul ul ul li a {
		padding-top:6px;
		padding-bottom:6px;
		font-weight:600;
	}
	/*#mobile_menu > div > ul.nav-menu > li:nth-last-child(1), #mobile_menu > div > ul.nav-menu > li:nth-last-child(2) {
		display:none;
	}*/
	#mobile_menu #top_search {
		position:relative;
		margin-left:18px;
		margin-right:20px;
		margin-top:25px;
	}
	#mobile_menu #top_search form { width:100%; }
	#mobile_menu #top_search form input.search {
		width:86%;
		height:40px;
		font:normal 12px "Open Sans";
		padding-left:4%;
		padding-right:10%;
		border:none;
	}
	#mobile_menu #top_search a.ico_search {
		right:10px;
		top:14px;
	}
	#mobile_menu ul.social {
		background:none;
		width:180px;
		margin-left:50%;
		transform:translateX(-50%);
	}
	#mobile_menu ul.social li {
		border:none;
		margin-right:2px;
	}
	#mobile_menu ul.social li:first-child { display:none; }
	#mobile_menu ul.social li:last-child { margin-right:0; }
	#mobile_menu ul.social li a {
		padding-left:10px;
		padding-right:10px;
		color:#b3b3b3;
	}
	
	#hero2 { height:90vh !important; }
	ul#hero_slides li {
		height:90vh !important;
		background-color:#333 !important;
		background-size:auto 50% !important;
		background-position:center bottom !important;
	}
	ul#hero_slides li::before { content:none !important; }
	ul#hero_slides li > div {
		padding-left:15px !important;
		padding-right:15px !important;
		padding-top:0 !important;
		padding-bottom:0 !important;
		width:auto !important;
		height:50% !important;
		border-bottom:10px solid #e87217 !important;
		text-align:center !important;
	}
	ul#hero_slides li > div h2 {
		padding-top:20px !important;
		font-size:21px;
	}
	ul#hero_slides li > div h3 { font-size:16px; }
	ul#hero_slides li > div a.button { display:inline-block !important; }
	#hero2 .lSSlideOuter .lSPager.lSpg {
		left: 50%;
		transform:translateX(-50%) !important;
	}
	ul#hero_slides li > div.photo_credit {
		height:auto !important;
		border-bottom:none !important;
		text-align:left !important;
	}
	body.single-product #hero2, body.woocommerce-account #hero2 { height:35vh !important; }
	body.single-product ul#hero_slides li, body.woocommerce-account ul#hero_slides li {
		background-image:none !important;
		height:35vh !important;
	}
	body.single-product ul#hero_slides li > div, body.woocommerce-account ul#hero_slides li > div {
		height:calc(99.9% - 10px) !important;
	}
	
	a#mobile_sidebar_link {
		display:block;
		padding-top:18px;
		padding-bottom:18px;
		padding-left:25px;
		padding-right:25px;
		background:#f2f2f2;
		color:#333;
		text-decoration:none;
		position:relative;
	}
	a#mobile_sidebar_link::after {
		font-family:"FontAwesome";
		content:"\f107";
		position:absolute;
		right:25px;
		top:20px;
	}
	a#mobile_sidebar_link.active {
		background:#ae5611;
		color:#fff;
	}
	body.woocommerce-account a#mobile_sidebar_link { display:none !important; }
	.sidebar a.nav_more { display:none; }
	.sidebar form { padding-right:0; }
	
	#breadcrumb { display:none; }
	
	#columns > div {
		float:none;
		width:100%;
	}
	#columns > .content {
		width:100%;
		padding-bottom:0;
	}
	.section_content {
		max-width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	.section_content.columns { display:block; }
	.section_content.columns > div { display:block; }
	.section_content.columns > div:first-child { width:auto; }
	.section_content.columns > div:last-child {
		width:auto;
		padding-left:0;
	}

	.sidebar ul.nav {
		display:none;
		position:absolute;
		left:0px;
		top:-30px;
		width:100%;
		margin-right:0;
		z-index:999;
	}
	.sidebar ul.nav.active { display:block; }
	.sidebar ul.nav li a {
		background:#fff;
		color:#333;
		padding-top:8px;
		padding-bottom:8px;
	}
	.sidebar ul.nav li.active > a, .sidebar ul.nav > li > a:hover {
		background:#fff;
		color:#e87217;
	}
	.sidebar ul.nav ul {
		background:#fff;
		padding-left:40px;
	}
	
	.callout {
		margin-right:0;
		max-width:100%;
	}
	.callout img {
		width:100%;
		height:auto;
	}
	#mobile_sidebar > div { margin-top:30px; }
	#mobile_sidebar a.button {
		margin-left:auto;
		margin-right:auto;
		margin-bottom:10px;
	}
	
	body.shop #columns, body.tax-product_cat #columns, body.category #columns, body.woocommerce.training #columns {
		margin-top:0;
	}
	body.tax-product_cat a#mobile_sidebar_link, body.single-product a#mobile_sidebar_link,
	body.category a#mobile_sidebar_link, body.single-post a#mobile_sidebar_link,
	body.woocommerce.training a#mobile_sidebar_link {
		display:none !important;
	}
	form.woocommerce-product-search, form.blog_search {
		margin-left:-5.5%;
		margin-right:-5.5%;
		margin-bottom:20px;
	}
	body.shop ul#featured_products { margin-left:0; }
	body.shop ul#featured_products li { margin-left:0; }
	body.shop ul.products li.type-product {
		margin-left:5%;
		width:95%;
		float:none !important;
	}
	body.shop ul#featured_products li > a {
		width:100%;
		background-color:#f2f2f2;
	}
	body.shop ul.hide_subcats li > a span { width:100%; }
	body.shop ul.products li.product-category { clear:both !important; }
	body.shop ul.products li.product-category ul { max-height:360px !important; }
	body.shop ul.products li.product-category li { width:43%; }
	body.shop ul.products li.product-category li h3 { height:50px; }
	body.shop ul.products li.product-category li > a {
		width:100%;
		background-size:contain;
	}
	body.shop a#mobile_sidebar_link { display:none !important; }
	
	#mobile_filter.active {
		display:block;
		position:absolute;
		top:60px;
		left:-5%;
		right:-5%;
		background:#fff;
		z-index:999;
	}
	#mobile_filter > h3 {
		background:#333;
		color:#fff;
		height:40px;
		line-height:40px;
		font-size:16px;
		font-weight:600;
		padding-left:20px;
		padding-right:20px;
		margin:0;
		position:relative;
	}
	#mobile_filter h3 a {
		position:absolute;
		right:20px;
		top:0px;
		font-size:24px;
		color:#fff;
		text-decoration:none;
	}
	#mobile_filter > div { padding:20px; }
	#mobile_filter p {
		text-align:center;
		margin-top:10px;
		margin-bottom:10px;
	}
	#mobile_filter .selectric-wrapper {
		display:block;
		width:100%;
		max-width:none;
	}
	#mobile_filter .selectric {
		background:#f2f2f2;
		border:none;
	}
	#mobile_filter .selectric .label {
		height:58px;
		line-height:58px;
	}
	
	body.shop ul.products li.product-type-training { width:93%; }
	.tax-product_cat ul#featured_products, ul.posts_list { margin-left:0; }
	.tax-product_cat ul#featured_products li, ul.posts_list li {
		width:100%;
		margin-left:0;
	}
	.tax-product_cat ul#featured_products li > a, ul#featured_posts li > a, ul.posts_list li > a {
		width:100%;
		height:200px;
	}
	ul.posts_list li > div { height:160px; }
	
	.tax-product_cat ul.products li.product-category ul {
		margin-left:-5%;
		max-height:none !important;
	}
	.tax-product_cat ul.products li.product-category li {
		width:43% !important;
		margin-left:5%;
	}
	.tax-product_cat ul.products li.product-category li > a {
		width:100% !important;
		background-size:contain !important;
	}
	body.training ul#featured_products .button_group a.button, body.training ul.products .button_group a.button,
	ul#opportunities .button_group a.button {
		width:49%;
	}
	
	a#button_mobile_filter {
		margin-left:auto;
		margin-right:auto;
		margin-bottom:20px;
	}
	a.button_all {
		display:block !important;
		margin-left:auto !important;
		margin-right:auto !important;
	}
	
	#mobile_sidebar { margin-bottom:30px; }
	body.single-product #mobile_sidebar .callout {
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	body.single-product #mobile_sidebar .callout h3 { display:none; }
	body.single-product #mobile_sidebar .callout > div { padding:0; }
	body.single-product #mobile_sidebar .cart { text-align:center; }
	body.single-product #mobile_sidebar .cart button { float:none; }
	body.single-product .button_group .cart {
		float:none;
		margin-right:0;
	}
	body.single-product .button_group .cart button {
		display:block;
		float:none !important;
		margin-left:auto;
		margin-right:auto;
	}
	#edition_bottom_add_to_cart form {
		float:none;
		margin:0;
	}
	#edition_bottom_add_to_cart form button {
		margin-left:auto;
		margin-right:auto;
		display:block
	}
	#edition_bottom_add_to_cart a.button.secondary {
		display:block;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:20px;
	}
	
	.sidebar.rightcol > div { margin-left:0; }
	.sidebar.rightcol > div.callout { margin-top:20px; }
	.woocommerce div.product p.price { margin-bottom:20px; }
	
	#product_partners { text-align:center; }
	#product_partners img {
		max-height:45px;
		width:auto;
	}
	#product_partners .payment_gateway_logo { max-height:12px; }
	ul#product_info_links {
		text-align:center;
		font-size:15px;
	}
	ul#product_info_links li {
		display:inline-block;
		padding-left:0;
		background:none !important;
		border-left:2px solid #e87217;
		font-weight:600;
		margin-left:5px;
		padding-left:8px;
		vertical-align:middle;
		line-height:12px;
	}
	ul#product_info_links li::before { content:none; }
	ul#product_info_links li:first-child {
		border-left:none;
		margin-left:0;
		padding-left:0;
	}
	ul#product_info_links li a { color:#e87217; }
	#product_reseller img { height:15px; }
	#product_reseller img:last-child { top:8px; }
	
	/*
	#slider_wrap {
		margin-left:15px;
		margin-right:15px;
	}*/
	#slider_wrap {
		height:375px;
	}
	#slider li { height:375px; }
	#slider li > div {
		height:375px;
	}
	#slider li div.slider_text {
		width:58%;
		/*width:100%;*/
		/*height:180px;*/
		/*float:none;*/
	}
/*
	#slider li div.slider_image {
		width:100%;
		height:200px;
		float:none;
		background-position:center center;
		display:none;
	}*/
	#slider li div.slider_text p { display:none; }
	#slider li div.slider_text p:last-of-type {
		display:block;
		text-align:center;
	}
	#slider li h1, #slider li h2 {
		font-size:30px;
		line-height:1em;
		margin-bottom:0.5em;
	}
	#slider li a.button {
		display:block;
		/*margin-left:auto;
		margin-right:auto;*/
		margin-top:20px;
	}
	#slider_wrap ul.lSPager {
		bottom:30px;
/*		left:50%;
		transform: translate(-50%, 0) !important;
		*/
	}
	.filter_box { display:none; }

	/*
	#home_tiles {
		margin-left:0;
		margin-right:0;
	}
	*/
	/*#home_tiles li {
		box-sizing:border-box;
		float:left;
		margin:0;
		width:50%;
		border:1px solid #b3b3b3;
		background: #f2f2f2;*/ /* Old browsers */
        /* background: -moz-linear-gradient(top, #f2f2f2 0%, #cccccc 100%); */ /* FF3.6-15 */
        /* background: -webkit-linear-gradient(top, #f2f2f2 0%,#cccccc 100%); */ /* Chrome10-25,Safari5.1-6 */
        /*background: linear-gradient(to bottom, #f2f2f2 0%,#cccccc 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#cccccc',GradientType=0 ); */ /* IE6-9 */
		/*
	}
	#home_tiles li:nth-child(1) {
		border-top:none;
		border-left:none;
	}
	#home_tiles li:nth-child(2) {
		border-top:none;
		border-left:none;
		border-right:none;
	}
	#home_tiles li:nth-child(3) {
		border-top:none;
		border-left:none;
		border-bottom:none;
	}
	#home_tiles li:nth-child(4) {
		border-top:none;
		border-left:none;
		border-bottom:none;
	}
	#home_tiles li h3 { border:none; }
	#home_tiles li p { display:none; }
	#home_tiles li a { height:107px; }
	#home_tiles li a.button { display:none; }
	*/
	#home_tiles li p {
		min-height:auto;
	}

	#home_tiles li {
		display:block;
		width:100%;
	}

	#content_404 {
		height:200px;
		max-width:640px;
	}
	#content_404 div {
		font-size:20px;
		bottom:20px;
	}
	#content_404 h1 { font-size:28px; }
	
	ul#resource_list li {
		padding-left:0;
		padding-top:115px;
		padding-bottom:15px;
	}
	ul#resource_list h4 { margin-top:15px; }
	/*ul#resource_list p {
		display:none;
	}*/
	
	.woocommerce nav.woocommerce-breadcrumb, body.training nav.woocommerce-breadcrumb {
		/*display:none;*/
		margin-bottom:0;
		height:auto;
		line-height:1.5em;
		padding-top:2px;
		padding-bottom:2px;
	}

	body.woocommerce-checkout .callout ul.nav li a {
		font-size:14px;
		height:20px;
		line-height:20px;
		padding-right:18px;
		margin-right:8px;
	}
	body.woocommerce-page table.cart td {
		padding-left:0;
		padding-right:0;
		padding-top:5px;
		padding-bottom:5px;
		vertical-align:middle;
	}
	body.woocommerce-page .cart_totals {
		float:none;
		width:100%;
		margin-left:0 !important;
		margin-right:0 !important;
	}
	body.woocommerce-cart input.button, body.woocommerce-cart a.button {
		width:100% !important;
		max-width:100% !important;
		margin-left:0 !important;
		margin-bottom:10px;
	}
	.checkout_coupon_form {
		margin-top:0;
		width:100%;
	}
	body.woocommerce-page .woocommerce > .callout {
		max-width:89%;
		padding:4%;
	}

	.woocommerce-account .woocommerce-MyAccount-navigation {
		width:100%;
		margin-bottom:20px;
	}
	.woocommerce-account .woocommerce-MyAccount-content { width:100%; }
	
	body.single-product #hero {
		background-image:none !important;
		height:auto;
	}
	body.single-product #hero div a.button { display:none; }
	body.single-product .product h1 { margin-top:20px; }
	.single-product .content iframe { height:180px; }
	body.single-product .button_group a.add_to_cart_button, body.single-product .button_group .secondary {
		margin-right:auto;
	}
	#product_slider_wrap { display:none; }
	.related ul li a span {
		background-size:contain;
		background-color:#fff;
		height:105px;
	}
	
	#content_overlay {
		position:absolute;
		left:0px;
		top:0px;
		right:0px;
		bottom:-60px;
		background:rgba(0, 0, 0, 0.55);
	}
	.modal > div {
		width:75%;
		padding-top:10px;
		border-width:10px;
	}
	.modal > div.has_featured {
		padding:15px;
		font-size:12px;
	}
	.modal h3 { margin-top:0; }
	.modal > div.has_featured h3 { font-size:21px; }
	a.modal_close { margin-top:5px; }
	.modal > div.has_featured a.modal_close {
		top:0px;
		right:0px;
	}
	.modal .ci-form {
		margin-left:-10px;
		margin-right:-8px;
	}
	.modal .ci-form input.text { width:90%; }
	.modal > div.has_featured form.ci-form input.text { width:92%; }
	img.modal_featured { display:none; }
	.modal > div.has_featured h3 { padding-top:0 !important; }
	.content-form input.text, .content-form .ci-form input.text.fld_wide {
		margin-left:4%;
		width:87%;
	}
	.content-form .ci-form textarea { width:84%; }
	
	#footer_cta { height:225px; }
	.home #footer_cta { margin-top:0; }
	#footer_cta > div {
		padding-left:15px;
		padding-right:15px;
		padding-top:30px;
		text-align:center;
	}
	#footer_cta a.button { display:inline-block; }
	#footer_cta a.button { margin-top:0; }
	
	#footer_columns ul.nav-menu { z-index:1; }
	#footer_columns ul.nav-menu > li {
		float:none;
		width:100%;	
	}
	#footer_columns ul.nav-menu > li > a {
		display:block;
		position:relative;
		padding-top:4px;
		padding-bottom:6px;
		border-bottom:1px solid #4d4d4d;
	}
	#footer_columns ul.nav-menu > li > a::after {
		content:"\f107";
		font-family:"FontAwesome";
		position:absolute;
		right:10px;
		top:0px;
	}
	#footer_columns ul.nav-menu li ul { display:none; }
	#footer_columns ul.nav-menu li ul.active { display:block; }
	#footer form { display:none; }
	
	#footer ul.nav-menu {
		margin-left:15px;
		margin-right:15px;
	}
	#footer ul.nav-menu li {
		float:none;
		width:auto;
	}
	#footer ul.nav-menu li ul {
		display:none;
		margin-bottom:1em;
	}
	#footer ul.nav-menu li ul.expanded { display:block; }
	#footer ul.nav-menu > li > a {
		display:block;
		border-bottom:1px solid #4d4d4d;
		position:relative;
		
	}
	#footer ul.nav-menu > li > a::after {
		font-family:"FontAwesome";
		content:"\f107";
		position:absolute;
		right:10px;
		top:0px;
	}
	
	#legal {
		padding-left:15px;
		padding-right:15px;
		text-align:center;
	}
	#legal ul {
		line-height:1.2em;
		margin-bottom:10px;
	}
	#legal li {
		border-left:1px solid #808080;
		margin-right:10px;
		padding-left:10px;
	}
	#legal li:first-child {
		padding-left:0;
		border-left:none;
	}
	#legal > div { position:static; }
	
}

@media only screen and (max-width:592px) {

	#content_404 {
		max-width:100%;
		height:auto;
		background-position:center top;
		background-size:200px auto;
	}
	#content_404 div {
		position:static;
		padding-top:220px;
		text-align:center;
		font-size:16px;
		line-height:1.8em;
	}
	#content_404 h1 {
		font-size:22px;
		line-height:1.4em;
	}

}